
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2529

NA indicators dashboard - part 1 only tables

03/09/2017 07:00 AM - Oleksii Kurasov

Status: Closed Start date: 03/09/2017

Priority: Urgent Due date: 03/23/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

AAA) Indicators needed at NMRC

1.       Average number of days taken to evaluate and approve regulatory applications, ( may need for break down days for screening

and evaluation by reviewers)

2.      % of Nemlist medicines out the total registered medicines (Note that this is from medicines not from all registered products. All

registered products include human medicines, veterinary medicines and Complementary medicines). NEMLIST is only for HUMAN

MEDICINES

3.      % of applications approved

<<< SOLUTION

For Registrar Introduce feature Dashboard accessible from new Dashboard menu

Place each indicator to a separate menu item

For any given indicator tab  provide:

possibility to select year from first registration until current

possibility to select type of medicine (Human, Veterinary, Both)

table with quarterly values and yearly value (rows are type of medicine + total row!)

History

#1 - 03/10/2017 03:47 AM - Oleksii Kurasov

- Due date changed from 03/10/2017 to 03/15/2017

#2 - 03/15/2017 02:36 PM - Oleksii Kurasov

- Due date changed from 03/15/2017 to 03/16/2017

#3 - 03/16/2017 11:18 AM - Oleksii Kurasov

- Status changed from New to In Progress

#4 - 03/16/2017 11:20 AM - Oleksii Kurasov

- Description updated

#5 - 03/16/2017 11:47 AM - Oleksii Kurasov

Average days  between two states

see Attachment

#6 - 03/16/2017 12:01 PM - Oleksii Kurasov

- File averageExample.sql added
#7 - 03/20/2017 09:04 AM - Oleksii Kurasov

- File averageExample2.sql added

Please, ignore previous example. More advanced script is is the second attachment

#8 - 03/20/2017 09:11 AM - Oleksii Kurasov

- Due date changed from 03/16/2017 to 03/23/2017

#9 - 03/21/2017 08:21 AM - Oleksii Kurasov

- File deleted (averageExample.sql)

#10 - 03/22/2017 10:49 AM - Oleksii Kurasov

- Status changed from In Progress to Resolved

#11 - 03/23/2017 07:16 AM - Oleksii Kurasov

- Status changed from Resolved to Closed

Files

averageExample2.sql 810 Bytes 03/20/2017 Oleksii Kurasov
